@font-face {font-family:"pt sans";src:url(/fonts/ptsans.ttf) format('truetype');font-weight:normal;font-style:normal;}
@font-face {font-family:"pt sans";src:url(/fonts/ptsansbold.ttf) format('truetype');font-weight:bold;font-style:normal;}
@font-face {font-family:"pt sans";src:url(/fonts/ptsansitalic.ttf) format('truetype');font-weight:normal;font-style:italic;}
@font-face {font-family:"pt sans";src:url(/fonts/ptsansbolditalic.ttf) format('truetype');font-weight:bold;font-style:italic;}

html, body {margin:0;padding:0;width:100%;min-height:100%;}
body {background:url(images/bg.jpg) repeat 0 0 #f5f5f5;font:17px/1.2 "Calibri",sans-serif,arial;color:#111;}

.page {width:800px;margin:0 auto;text-align:center;background-color:#F6FF5F;padding:20px 40px;}
h1 {font:bold 25px/1 "Calibri",sans-serif;;margin:0 -40px 30px;color:#fff;background-image: linear-gradient(to bottom, #449EEF, #3997DA);padding:10px 0;}
h1 span{text-transform: uppercase;}
h2 {font:normal 25px/1 "Calibri",sans-serif;margin:0 0 30px;}
h3 {font:normal 23px/1 "Calibri",sans-serif;margin:0 0 15px;font-weight:bold;}
ul {list-style:none;margin:0 0 20px;padding:0;}
ul li {margin:10px 0;padding:0;}
table {border-collapse:collapse;margin:0 0 20px;width:100%;}
table td {text-align:center;width:50%;border:1px solid #555;padding:20px 0;}
table td p {margin:0 0 10px;}
.phone {font-size:25px;font-weight:bold;text-align:center;margin:10px 0;}
.phone span {background:url(images/call.png) no-repeat 0 0;padding:7px 0 7px 60px;}
.phone a {color:#000;text-decoration:none;}
.time {margin:10px 0;line-height:30px;}
.wethebest {padding:15px 20px;background-color:#FCFFC8;margin:25px -40px;}
.wethebest h3 {border-bottom:1px solid #c5c5c5;margin:0 50px;padding:0 0 15px;}
.wethebest ul {overflow:hidden;margin:0 0 0 160px;padding:15px 0 0;}
.wethebest ul li {text-align:left;height:40px;cursor:pointer;overflow:hidden;}
.wethebest ul li span {font-weight:bold;color:#fff;background-color:#449EEF;padding:5px 10px;float:left;margin-right:10px;}
.wethebest ul li:hover {color:#000;}
.wethebest ul li:hover span {background-color:#f60;}
.cart-phone {font-size:30px;}
.cart-phone a {text-decoration:none;color:#c00;font-weight:700;}
img.onlymobile {display:none;}
ul.list {list-style-type:disc;padding-left:25px;}
.crumbs a {text-decoration:none;}
.crumbs span {text-decoration:underline;}

@media screen and (max-width: 880px) {
.page {width:90%;padding:20px 5%;}
h1 {margin:0 -5% 30px;}
table img {width:80%;}
.wethebest ul {width:80%;margin:0 auto 20px;}
.wethebest {margin-left:-5%;margin-right:-5%;}
}
@media screen and (max-width: 550px) {
table td.picture {display:none;}
table td {width:100%;}
img.onlymobile {display:inline-block;}
}